.news-list-container { clear:both;}
.img-wrapper { float:left; width:25%; height:110px; position:relative;}
.img-wrapper img { width:auto; height:109px;}
.news-content { float:right; width:70%;}
.news-content p {border-bottom: 1px solid #D5D5D5;
    color: #636663;
    padding-bottom: 10px;
}
.news-content a {
	color: #014101;
    float: right;
    font-size: 12px;
}
.news-wrap .news-date ul li p span.date{
	color:#fff;
	font-size:20px;	
}
.news-wrap .news-date {
    left: 0;
    position: absolute;
    top: 0;
}
.news-wrap .news-date ul li.img {
    background: url("../images/news-image-icon.png") no-repeat scroll center center #333333;
    display: block;
    text-indent: -9999px;
}
.news-wrap .news-date ul {
    margin-top: 0;
    width: 54px;
	padding:0px;
	list-style:none;
}
.news-wrap .news-date ul li {
    background: none repeat scroll 0 0 #177E68;
    margin-bottom: 0;
    opacity: 0.9;
    padding: 5px 10px 16px;
}

        #demo-wrapper
        {
            margin: 0;
            padding: 0;
            height: 100%;
        }
        #demo-left
        {
            width: 100%;
            float: left;
        }
        #demo-right
        {
            width: 85%;
            float: left;
        }
        #hWrapperAuto
        {
            margin-top: 20px;
        }
        #demo-tabs
        {
            width: 100%;
            height: 50px;
            color: White;
            margin: 0;
            padding: 0;
        }
        #demo-tabs div.item
        {
            height: 35px;
            float: left;
            background-color: #2F2F2F;
            border: solid 1px gray;
            border-bottom: none;
            padding: 0;
            margin: 0;
            margin-left: 10px;
            text-align: center;
            padding: 10px 4px 4px 4px;
            font-weight: bold;
        }
        #contents
        {
            width: 100%;
            margin: 0;
            padding: 0;
            color: White;
            font: arial;
            font-size: 11pt;
        }
        #demo-tabs div.item.active-tab
        {
            background-color: Black;
        }
        #demo-tabs div.item.active-tabc
        {
            background-color: Black;
        }
        #v1, #v2
        {
        }
        .visible
        {
            display: block;
        }
        .hidden
        {
            display: none;
        }
		
		
@media(min-width:320px) and (max-width:480px) {
	.img-wrapper { display:none;}
	
	.news-content  { float:left; width:62%;}
}

